Subject: Ticket Assigned - 3749184/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 10:19:40 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3749184/ Esc photos Josh                    Hi           02:10 PM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:10 PM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:10 PM, 02nd Apr                   Alhamzi                   Hi Josh, thank you for contacting us. This's Alhamzi We would be happy to help you.           02:10 PM, 02nd Apr                     Josh                             02:10 PM, 02nd Apr                   Alhamzi                   How may I help you?           02:10 PM, 02nd Apr                     Josh                    Hey Alhamzi, I have ordered this sofa bed recently, it was really comfortable when I got it, but it’s not even been a month and it’s become really uncomfortable to sit on           02:11 PM, 02nd Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           02:11 PM, 02nd Apr                     Josh                    I don’t think you could tell much from pictures           02:12 PM, 02nd Apr                     Josh                    Because it’s more of a feel           02:12 PM, 02nd Apr                     Josh                    It’s like a centre rod is sticking out when you lie down on it           02:12 PM, 02nd Apr                   Alhamzi                   like you feel the rode when you sit on the sofa?           02:14 PM, 02nd Apr                     Josh                    Yea           02:15 PM, 02nd Apr                   Alhamzi                   Could you please share a photo of the seat?           02:15 PM, 02nd Apr                     Josh                    In the centre           02:15 PM, 02nd Apr                     Josh                    And when we lie down           02:15 PM, 02nd Apr                     Josh                    I can show you           02:15 PM, 02nd Apr                     Josh                    But I’m not sure if you can tell           02:15 PM, 02nd Apr                     Josh                             02:16 PM, 02nd Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3749184           02:16 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           02:16 PM, 02nd Apr                     Josh                    Nope thank you           02:17 PM, 02nd Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:17 PM, 02nd Apr                     Josh                    Pleasure speaking to you thanks!           02:17 PM, 02nd Apr                   Alhamzi                   Do not hesitate to contact us for more assistance      Stay safe :)           02:19 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113325